@import url("reset.css");


/* @group Общий стиль */
html,
body {
	width: 100%;
	height: 100%;
	font: 13px Tahoma, Arial, Helvetica, Geneva, sans-serif;
	background: #FFF url(../images/background.jpg) repeat-x top center;
	cursor: default;
}

fig {
 	text-align: center;
}

p{margin-bottom: 15px;}

h1 {
font-size: 22px;
margin-bottom: 10px;
font-weight: normal;
text-shadow: 0px 1px 0px #FFF;
color: #2588A6;
text-align: center;
}

h2 {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: normal;
}
h2h {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: normal;
}

h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}

a { color: #0084AC; }

a:hover { color: #e84d07; }

e[type="button"] {
	cursor:hand;
	cursor:pointer;
}
/* @end — Общий стиль */


/* @group Верхняя строка */
#top_background {
min-height: 40px;
padding-top: 10px;
width: 1000px;
overflow: hidden;
position: relative;
background: -moz-linear-gradient(#DADADA, #FFF);
background: -ms-linear-gradient(#DADADA, #FFF);
background: -o-linear-gradient(#DADADA, #FFF);
background: -webkit-linear-gradient(#DADADA, #FFF);
margin: 0 -15px;
}
#top{
	margin:0px auto;
	width: 968px;
}
#menu {
float: left;
width: 100%;
border-radius: 0 0 3px 3px;
border-bottom: solid 10px #0084AC;
margin-bottom: 10px;
position: relative;
z-index: 1;
}
#menu > li.border {
float: left;
width: 968px;
height: 31px;
position: absolute;
z-index: -1;
top: 10px;
border-radius: 5px 5px 0 0;
    background-image: -webkit-linear-gradient(top, #AFAFAF 0%, #212121 100%);
    background-image: linear-gradient(to bottom, #AFAFAF 0%, #212121 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AFAFAF', endColorstr='#8A8484', GradientType=0);
}
#menu li{
	display: block;
	float: left;
	list-style: none;
}
#menu li a{
text-shadow: 0 1px 2px #000000;
font:bold 12px "droid-sans", Helvetica, sans-serif;
margin-right: 2px;
display: block;
float: left;
color: #FFF;
padding: 11px 10px 0;
line-height: 30px;
text-decoration: none;
text-transform: uppercase;
}
#menu li.selected a, #menu li:hover a {
border-radius: 10px 10px 0 0;
text-decoration: none;
color: #FFF;
text-transform: uppercase;
background: -moz-linear-gradient(#AEECFF, #0084AC);
background: -ms-linear-gradient(#AEECFF, #0084AC);
background: -o-linear-gradient(#AEECFF, #0084AC);
background: -webkit-linear-gradient(#AEECFF, #0084AC);
}
#menu > li:nth-child(1) {
margin-left: 20px;
}

#blog{
	list-style: none;
}

#currencies{
	margin-bottom:15px;
}

#currencies ul{
	margin-top: 10px;
}
#currencies ul li{
	font-size: 12px;
	display: inline;
	padding-right: 5px;
	list-style: none;
}

#currencies ul li a{
	white-space: nowrap;
	color: #505050;
}
#currencies ul li.selected a{
	text-decoration: none;
}

#cart_informer {
float: right;
color: #505050;
position: relative;
}

/* @group Шапка сайта */
#header {
	position: relative;
	margin:0px auto;
	width: 968px;
	overflow: visibility;
	clear: both;
	height: 100px;
}


/* @group Футкр сайта */
#footer {
    margin: 10px auto;
    width: 968px;
    overflow: hidden;
    clear: both;
    height: 70px;
    border-radius: 10px;
    border: 1px solid #C4C4C4;
    background: -moz-linear-gradient(#fff, #E4E2E2);
    background: -ms-linear-gradient(#fff, #E4E2E2);
    background: -o-linear-gradient(#fff, #E4E2E2);
    background: -webkit-linear-gradient(#FFF, #E4E2E2);
    position: relative;
    bottom: 0px;
    z-index: 0;
}
#footer > .copyright {
float: left;
position: relative;
top: 15px;
left: 15px;
font-size: 11px;
}

#account {
float: right;
font-size: 12px;
color: #505050;
position: relative;
right: 15px;
}
#account #login{
	padding-left: 7px;
}
#account #logout{
	padding-left: 7px;
}

.b1c-name {
 	text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
 	text-align: -webkit-center;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.name_product {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#logo {
float: left;
clear: left;
width: 250px;
height: 40px;
position: relative;
top: 15px;
}
#logo:hover {
opacity: 0.7;
}
#contact {
position: absolute;
top: 80px;
float: right;
clear: right;
text-align: right;
color: #505050;
font-size: 15px;
text-shadow: 0px 1px 0px #FFF;
right: 10px;
}
#contact #phone{
	font-size: 18px;
}


#main {
	margin:0px auto;
	width: 968px;
	overflow: hidden;
}
#content {
    float: right;
    width: 700px;
    margin: 10px auto;
    border: 1px solid #DDD;
    padding: 10px;
    border-radius: 5px;
    position: relative;
    z-index: 1;
}
#left {
	width: 235px;
	float: left;
	overflow: hidden;
}


#search{
	height: 30px;
}
#search .input_search {
	width: 850px;
	height: 22px;
	font-size: 17px;
	border: 1px solid #B0B0B0;
	display: block;
	float: left;
	text-indent: 5px;
}
#search .button_search {
	width: 100px;
	height: 25px;
	cursor: pointer;
	display: block;
	float: left;
	border: 1px solid #ACACAC;
	margin-left: 5px;
	border: 1px solid #DADADA;
	background: -moz-linear-gradient(#fff, #E4E2E2);
	background: -ms-linear-gradient(#fff, #E4E2E2);
	background: -o-linear-gradient(#fff, #E4E2E2);
	background: -webkit-linear-gradient(#FFF, #E4E2E2);
	text-transform: uppercase;
}
#search .button_search {
	color: #2588A6;
	font-weight: bold;
}
#search .button_search:hover {
	border: solid 1px #999;
}


/* @group Меню каталога*/
#catalog_menu {
	margin-top: 10px;
	margin-bottom: 10px;
}
#catalog_menu ul {
	padding-left: 0px;
	padding-bottom: 5px;
	list-style: none;	
}
#catalog_menu ul ul {
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#catalog_menu ul li {
	font-size: 16px;
	margin-top: 8px;
}
#catalog_menu ul li img{
	vertical-align: middle;
}
#catalog_menu ul li a.selected{
	color: #ffffff;
	background-color: #0095eb;
	padding: 3px;
}
#catalog_menu ul ul li {
	font-size: 14px;
}
#catalog_menu ul ul ul li {
	font-size: 12px;
}
/* @end — Меню каталога*/

/* @group Brands */
#brands {
margin: 10px auto;
line-height: 30px;
float: left;
}
#brands a {
color: #383838;
font-size: 12px;
padding: 5px;
text-decoration: none;
font-weight: bold;
}
#brands img{
	vertical-align: middle;
}
#brands a:hover {
	background-color: #0084AC;
	color: #FFFEFF;
	padding: 5px;
	border-radius: 3px;
	margin: 0;
} 
#brands a.selected {
background-color: #555;
color: #FFFEFF;
padding: 5px;
border-radius: 3px;
}
/* @end */

/* Хлебные крошки */
#path {
    color: #a0a0a0;
    overflow: hidden;
    clear: both;
    width: 100%;
    float: left;
    line-height: 1.5em;
    font-size: 1em;
 	
}
#path a{
    color: #6E6E6E;
    text-decoration: none;
    display: block;
    float: left;
}
#path a:hover{
    color: #0084AC;
    text-decoration: underline;
}
/* @end */

/* @group Товар подробно */
.product .image {
    text-align: center;
    width: 300px;
    height: 300px;
    line-height: 500px;
    vertical-align: middle;
    background-color: #FFF;
    border-style: double;
    border-color: #DDD;
    border-width: 4px;
    float: left;
    padding: 5px;
    margin-right: 0px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}
.product .image img{
	max-width: 300px;
	max-height: 300px;
}
.product .images {
	float: left;
	clear: left;
	width: 315px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
}
.product .images div{
    text-align: center;
    width: 95px;
    height: 95px;
    background-color: #FFF;
    border: 1px solid #e0e0e0;
    float: left;
    padding: 2px;
    margin: 1px;
    line-height: 70px;
}
.product .images img{
	vertical-align: -45px;
}
.product .description{
	float: right;
	width: 365px;
}

 {
	list-style: none;
	width: 100%;
	display: block;
	clear: both;
	margin-top: 15px;
	margin-bottom: 25px;
	border-bottom: 1px solid #e0e0e0;
}
.product .features li {
	padding: 10px 5px 10px 5px;
	overflow: hidden;
	border-top: 1px solid #e0e0e0;
	background-color: #f0f0f0;
}
.product .features li.even{
	background-color: #e9e9e9;
}
.product .features label {
	font-style: normal;
	display: block;
	/*width: 30%;*/
	float: left;
}
.product .features p {
	float: left;
	display: block;
	width: 70%;
}
.product .variants {
	width: 100%;
	clear: both;
	float: left;
	font-size: 12px;
}
.product .variant td{
	padding-bottom: 6px;
	vertical-align: middle;
}
.product .compare_price {
	font-size: 14px;
	text-decoration: line-through;
	white-space: nowrap;
	color: #707070;
}
.product .price { 
    font-size: 26px;
    white-space: nowrap;
    float: left;
    color: #2DA1C4;
    text-align: center;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    text-shadow: 0 1px 2px #323232;
}
.product .variant_name {
	float: left;
	margin-right: 10px;
	font-size: 12px;
}
.product .variant_radiobutton {
	margin-right: 5px;
	margin-left: 0px;
}
#back_forward {
font-size: 14px;
clear: both;
text-align: center;
margin: 15px auto;
float: left;
width: 100%;
}
#back_forward a.prev_page_link{
	margin-right: 20px;
}
/* @end — Товар подробно*/


.tiny_products {
	list-style: none;
    margin-top: 1em;
    border: 2px solid #5cb5e6;
    display: block;
    margin-bottom: 1rem;
}
.tiny_products .product{
	width: 200px;
    position: relative;
    padding: 1rem;
    display: inline-block;
    word-spacing: normal;
}
.tiny_products .product .image {
	vertical-align: middle;
	text-align: center;
	width: 200px;
	height: 200px;
	line-height: 200px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 5px;
	margin-bottom: 10px;
}
.tiny_products .product .image img{
	vertical-align: middle;
	max-width: 200px;
}
.tiny_products .product h3 {
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: normal;
}
.tiny_products .product h3.featured{
	background: url(../images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}
.products {
	list-style: none;
	display: block;
}
.products .product{
    width: 97%;
    display: block;
    clear: both;
    overflow: hidden;
    border: 1px solid #E7E7E7;
    margin-bottom: .5em;
    padding: 10px;
}
.products .product .image {
    text-align: center;
    width: 200px;
    height: 200px;
    line-height: 300px;
    background-color: #FFF;
    border: 1px solid #18A5FF;
    float: left;
    padding: 5px;
    margin: 0px;
    border-style: double;
    border-width: 4px;
    border-radius: 0px;
    position: relative;
    z-index: 1;
}
.products .product .image img{
	max-width: 200px;
	max-height: 200px;
}

.products .product .product_info {
	float: right;
	width: 444px;
}
/* Адаптация под экраны */
@media only screen and (max-width:768px){
	.products .product .image img{
	max-width: 150px;
	max-height: 150px;
	}
	.products .product .image {
    width: 150px;
    height: 150px;
    line-height: 250px;
	}
	.products .product .product_info {
	width: 490px;
	}
}
/**/
.products .product h3 {
	font-size: 16px;
    line-height: 24px;
    margin-bottom: 5px;
    font-weight: normal;
    font-family: 'Roboto Condensed';
}
.products .product h3.featured{
	background: url(../images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}

.products .product .annotation {
	font-size: 12px;
	color: #505050;;
	margin-bottom: 5px;
}


/* Кнопка */
.button {
float: left;
clear: left;
cursor: pointer; 
}

.button {
	width: 200px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#555555;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}

/* @group Фильтр по свойствам */
#features {
	background-color: #f0f0f0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
}
#features .feature_name{
	padding: 7px;
}
#features .feature_values{
	padding: 7px;
}
#features a {
	padding-right: 6px;
	white-space: nowrap;
}
#features a.selected {
	//background-color: #4a4a4a;
	color: #505050;
	text-decoration: none;
}
/* @end — Фильтр по свойствам*/


/* @group Сортировка */
.sort {
	color: #505050;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
	clear: both;
}
.sort a{
	margin-right: 5px;
}
.sort .selected {
	color: #505050;
	text-decoration: none;
	margin-right: 5px;
}
/* @end */


/* @group Постраничная навигация */
.pagination {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	overflow: hidden;
}
.pagination a {
    display: block;
    float: left;
    font-weight: 700;
    color: white;
    margin-right: .5em;
    margin-bottom: .5em;
    padding: .9em .9em;
    border-radius: 3px;
    min-width: 2em;
    text-align: center;
    text-decoration: none;
    background: rgb(87, 176, 230);
    box-shadow: 0 -3px rgb(0, 132, 172) inset;
    transition: 0.2s;
}
.pagination a.selected:hover,
.pagination a.selected {
    background: rgb(0, 132, 172);
    box-shadow: 0 3px rgb(0, 132, 172) inset;
}
.pagination a:hover {
  background: rgb(0, 132, 172);
}
.pagination a.prev_page_link{
  border: none;
  color: white;
  padding: .9em .9em;
  background: rgb(87, 176, 230);
  box-shadow: 0 -3px rgb(0, 132, 172) inset;
  transition: 0.2s;
}
.pagination a.prev_page_link:hover {
  background: rgb(0, 132, 172);
}
.pagination a.next_page_link{
  border: none;
  color: white;
  padding: .9em .9em;
  background: rgb(87, 176, 230);
  box-shadow: 0 -3px rgb(0, 132, 172) inset;
  transition: 0.2s;
}
.pagination a.next_page_link:hover {
  background: rgb(0, 132, 172);
}

/* @end */


/* @group Просмотренные товары */
#browsed_products{
	margin-bottom: 5px;
	overflow: hidden;
}

#browsed_products li {
display: block;
float: left;
overflow: hidden;
border: 1px solid #E0E0E0;
border-radius: 5px;
background-color: #FFF;
margin: 0 6px 6px 0;
width: 70px;
height: 70px;
}
#browsed_products li a {
display: table-cell;
vertical-align: middle;
text-align: center;
width: 70px;
height: 70px;
}
#browsed_products li:hover {
border: 1px solid #77BDD3;
}
/* @end — Просмотренные товары */


/* @group Формы */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"]
{
	width: 100%;
	font-size: 18px;
}
.form
{
	width:auto;
	margin-bottom: 20px;
}
.form textarea
{
	width:100%;
	height:100px;
	font-size: 18px;
}
.form label {
	display:block;
	font-size: 12px;
}
.form input[type="text"]{
	display:block;
	margin-bottom: 10px;
}
.form input[type="email"]{
	display:block;
	margin-bottom: 10px;
}
.form input[type="tel"]{
	display:block;
	margin-bottom: 10px;
}
/* @group Комментарии */
.comment_list {
	margin-top: 15px;
	list-style: none;
}
.comment_list li {
	padding-bottom: 15px;
}
.comment_header {
	font-size: 18px;
}
.comment_header i {
	font-weight: normal;
	font-style: normal;
	color: #878787;
	font-size: 13px;
}
/* @end — Комментарии*/

/* @group Форма отправки комментария */
.comment_form {
    margin-top: 20px;
    overflow: hidden;
}
.comment_form h2 {
	margin-bottom: 0px;
}
.comment_form .comment_textarea {
	width: 99%;
	height: 100px;
	font-size: 12px;
}
.comment_form label {
	display: block;
	float: left;
	width: 100px;
	font-size: 18px;
	margin-top: 15px;
}
.comment_form .input_name {
    font-size: 12px;
    width: 500px;
    margin-top: 7px;
    float: left;
    height: 27px;
    text-indent: 5px;
}
.button_comments.comments {
	float: right;
    border: 1px solid #DADADA;
    background: -moz-linear-gradient(#fff, #E4E2E2);
    background: -ms-linear-gradient(#fff, #E4E2E2);
    background: -o-linear-gradient(#fff, #E4E2E2);
    background: -webkit-linear-gradient(#FFF, #E4E2E2);
    height: 34px;
    width: 150px;
    margin-top: 5px;
    border-radius: 3px;
    cursor: pointer;
    color: #4F4C4C;
}
.button_comments.comments:hover {
    border: 1px solid #DADADA;
    background: -moz-linear-gradient(#E4E2E2, #fff);
    background: -ms-linear-gradient(#E4E2E2, #fff);
    background: -o-linear-gradient(#E4E2E2, #fff);
    background: -webkit-linear-gradient(#E4E2E2, #fff);
}
.comment_form .input_captcha, .cart_form .input_captcha{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.comment_form .captcha, .cart_form .captcha {
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.comment_form .button,
.feedback_form .button,
.register_form .button,
.login_form .button{
	float: right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
}
/* @end — Форма отправки комментария */

/* @group Форма отправки обратной связи */
.feedback_form {
	background-color: #f3f3f3;
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-top: 20px;
	width: 94%;
	overflow: hidden;
}
.feedback_form .input_captcha, .register_form .input_captcha{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.feedback_form .captcha, .register_form .captcha{
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.feedback_form .button_send {
	font-size: 18px;
	float: right;
	margin-top: 25px;
}
/* @end — Форма отправки комментария */


/* @group Корзина */
#purchases{
	width: 100%;
}
#purchases tr{
	border-top: 1px solid #d5d5d5;
	height: 40px;
}
#purchases th{
	vertical-align: top;
	padding-top: 10px;
	font-size: 18px;
	font-weight: normal;
}
#purchases .image{
	width: 50px;
	text-align: center;
}
#purchases .image a{
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	margin: 0 7px 7px 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
}

#purchases .name{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
#purchases td.name{
	font-size: 14px;
}
#purchases td .download_attachment{
	white-space: nowrap;
	color: #3b8500;
	padding: 5px 10px 7px 10px;
	border-bottom-color: 1px dotted green;
	background-color: #ccff72;
	line-height: 30px;
}

#purchases .price{
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
	text-align: right;
}
#purchases td.price{
	font-size: 14px;
}
#purchases .remove{
	padding-left: 15px;
	text-align: right;
}
#purchases .amount{
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
#purchases .amount select{
	font-size:12px;
}

#purchases .coupon .name{
	font-size:14px;
}
#purchases .coupon .name input.coupon_code{
	width: 200px;
}
#purchases .coupon .name input{
	font-size:16px;
}

ul#deliveries{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 20px 20px 0 20px;
	list-style: none;
}
ul#deliveries li{
	margin-bottom: 20px;
}
ul#deliveries li div.checkbox{
	float: left;
}
ul#deliveries li h3, ul#deliveries li .description{
	display: block;
	margin-left: 25px;
}
/* @end */


/* @group Кабинет */
#orders_history
{
	list-style: none;
}
#orders_history li
{
	margin-bottom: 10px;
}
#orders_history li a
{
	font-size: 16px;
}
/* @end — Кабинет */



/* @group Детали заказа */
table.order_info
{
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #f9f9f9;
}
table.order_info td
{
	padding: 10px;
	border: 1px dotted #e0e0e0;
	font-size: 14px;
}
.checkout_button
{
	padding: 10px 20px 10px 20px;
	border: 1px solid #51a400;
	background-color: #d3ffa9;
	color: #2e5e00;
	font-size: 14px;
}
/* @end */


/* Сообщение с ошибкой */
.message_error{
	clear: both;
	height: 18px;
	padding: 10px 20px;
	margin-bottom: 15px;
	margin-top: 10px;
	overflow: hidden;
	color: red;
	background-color: #ffcaca;
	border: 1px dotted #ff4545;
}

/* @end */

#wrapper {
width: 968px;
margin: 20px auto;
overflow: hidden;
padding: 0px 15px 0px;
-moz-box-shadow: 0 3px 10px #777;
-webkit-box-shadow: 0px 3px 10px #777;
box-shadow: 0 3px 10px #777;
border: 1px solid #DDD;
border-radius: 15px;
background: #FFF;
}
#main p {
text-align: justify;
margin-bottom: 10px;
}
#dostavka H3 {
font-size: 14px;
color: #2588A6;
}
#dostavka span {
font-size: 10px;
text-align: center;
float: left;
}
#dostavka {
float: left;
margin: 10px auto;
width: 235px;
}
#dostavka img {
padding: 10px 0;
width: 235px;
}

#data-src img {
	border: 1px solid #ddd;
  	border-radius: 4px;
  	padding: 5px;
  	width: 150px;
}
a, img {
outline: none !important;
}
:focus {
outline: 0 !important;
}
#info_header {
position: relative;
left: 25px;
top: 5px;
float: left;
text-align: center;
background: url(../images/tel.png) 0px 3px no-repeat;
padding-left: 45px;
width: 145px;
height: 70px;
}
#footer_2 {
    height: 20px;
    width: 100%;
    position: relative;
    z-index: -1;
    text-align: center;
    float: left;
}

/* blockcategories.tpl */
#categories_block_left {
    margin: 10px auto;
    position: relative;
    z-index: 0;
}
#categories_block_left:before,
#categories_block_left:after {
        content:"";
        position:absolute;
        z-index:-2;
        bottom:15px;
        left:10px;
        width:50%;
        height:20%;
        max-width:300px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
       -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);
       -moz-transform:rotate(-3deg);
        -ms-transform:rotate(-3deg);
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}
 
#categories_block_left:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(3deg);
       -moz-transform:rotate(3deg);
        -ms-transform:rotate(3deg);
         -o-transform:rotate(3deg);
            transform:rotate(3deg);
}
#categories_block_left h4 {
padding: 5px;
height: 20px;
text-indent: 10px;
color: #FFF;
font-size: 15px;
border-radius: 3px 3px 0 0;
border: 1px solid #686868;
    background-image: -webkit-linear-gradient(top, #AFAFAF 0%, #212121 100%);
    background-image: linear-gradient(to bottom, #AFAFAF 0%, #212121 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AFAFAF', endColorstr='#8A8484', GradientType=0);
}
#categories_block_left .block_content {
    border: 1px solid #d9d9d9;
    padding: 0px;
    background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}
#categories_block_left ul.tree {padding:0px 0 0 0;}
#categories_block_left ul.tree li:first-child {border-top:0px}
#categories_block_left ul.tree li {padding:5px 10px;position:relative;border-top:1px solid #d9d9d9}
#categories_block_left ul.tree li a {background:url(../images/img/marker.png) no-repeat left 4px;font:13px/18px Arial; color:#484848; padding-left:14px;text-decoration: none;font-weight: bold;}
#categories_block_left ul.tree li a:hover {color:#0084AC; background:url(../images/img/marker-hover.png) no-repeat left 4px}

#categories_block_left ul.tree a.selected {background:url(../images/img/marker-hover.png) no-repeat left 4px; font-weight:bold;color: #0084AC;}

#categories_block_left ul.tree li ul {margin-left:-9px; width:238px;background:#ecebeb; margin-bottom:-4px; border-top:1px solid #d9d9d9; margin-top:4px}
#categories_block_left ul.tree li ul li {padding: 5px 15px;}
#categories_block_left ul.tree li ul li a {background:none; font:11px/18px Arial; color:#6d6c6c; padding-left:0}
#categories_block_left ul.tree li ul li a:hover {background:none;}
#categories_block_left ul.tree li ul li a.selected {background:none;color:#0084AC;font-weight:normal}

#categories_block_left span.grower {width:7px;height:7px;display:block;cursor:pointer;position:absolute;right:8px;top:10px;}
#categories_block_left span.OPEN {background:url(../images/img/categories_minus.png) 0px 0px no-repeat;}
#categories_block_left span.CLOSE {background:url(../images/img/categories_plus.png) 0px 0px no-repeat;}

#all_brands > ul {
list-style-type: none;
}
#all_brands {
width: 690px;
margin: 0 auto;
overflow: hidden;
text-align: center;
display: block;
}
#all_brands >ul>li {
    border: 1px solid #DDD;
    margin: 5px;
    width: 151px;
    height: 151px;
    line-height: 150px;
    border-style: double;
    border-width: 4px;
}
.brands_main li span {
    position: absolute;
    z-index: 1;
    top: 65px;
    width: 155px;
    text-align: center;
    float: left;
    left: 0;
}
#all_brands img {
    width: 110px;
    height: 110px;
    line-height: 180px;
    vertical-align: middle;
    border-radius: 10%;
}
#all_brands img:hover {
-webkit-filter: contrast(150%);
}
#all_brands > ul>li:hover {
    border: 1px solid #77BDD3;
    border-style: double;
    border-width: 4px;
}
.widgettitle {
    width: 100%;
    clear: both;
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 1;
}
.widgettitle:before,
.widgettitle:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 2px;
    border: 1px solid #2588A6;
    border-width: 1px 0 1px 0;
    z-index: -1;
    position: relative;
    vertical-align: super;
}
.widgettitle:before {
	right: 15px;
	margin: 0 0 0 -100%;
}
.widgettitle:after {
	left: 15px;
	margin: 0 -100% 0 0;
}

#coounter {
	float: right;
	position: relative;
	top: 5px;
	right: 10px;
}
.companysort {
    float: left;
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
    display: inline-table;
}
.companysort h2 {
	color: #5A5A5A;
	clear: both;
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: normal;
}
.companysort h2 span {
	text-transform: uppercase;
	font-weight: bold;
}
.companysort .brand_number {
    color: #FFF;
    background-color: #4D4948;
    display: inline-block;
    width: 340px;
    text-align: center;
    transition: 0.5s;
    height: 30px;
    line-height: 30px;
    margin: 2px;
    font-weight: bold;
	font-size: 14px;
    border-radius: 3px;
    background-image: -webkit-linear-gradient(top, #AFAFAF 0%, #212121 100%);
    background-image: linear-gradient(to bottom, #AFAFAF 0%, #212121 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AFAFAF', endColorstr='#8A8484', GradientType=0);
}
.companysort .brand_number a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
}
.companysort .brand_number:hover {
    text-decoration: none;
    border-color: #E31E24;
    background-color: #408DD6;
    color: #FFF;
    transition: 0.5s;
    progid: DXImageTransform.Microsoft.gradient(startColorstr='#408DD6', endColorstr='#01203C');
    background: -webkit-gradient(linear, left top, left bottom, from(#408DD6), to(#01203C));
    background: -moz-linear-gradient(top, #408DD6, #01203C);
    background: -o-linear-gradient(top, #408DD6, #01203C);
    background: -ms-linear-gradient(top, #408DD6, #01203C);
}
.companysort .brand_number .selected {
	color: #FFF;
	text-transform: uppercase;
    font-weight: bold;
    progid: DXImageTransform.Microsoft.gradient(startColorstr='#408DD6', endColorstr='#01203C');
    background: -webkit-gradient(linear, left top, left bottom, from(#408DD6), to(#01203C));
    background: -moz-linear-gradient(top, #408DD6, #01203C);
    background: -o-linear-gradient(top, #408DD6, #01203C);
    background: -ms-linear-gradient(top, #408DD6, #01203C);
}
.autocomplete-suggestions {
    background: #fff;
    border: 1px solid #ddd;
    text-indent: 10px;
    overflow: overlay;
}
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; overflow-x:auto;  overflow-y: auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
.autocomplete-suggestion {
    line-height: 30px;
    border: 1px solid #ddd;
    border-width: 0px 0 1px 0;
    cursor: pointer;
}
.autocomplete-suggestion:hover {
    background: #0084AC;
    color: #fff;
	-webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    -ms-transition: All 0.5s ease;
    transition: All 0.5s ease;
}
.ProductFalse {
    float: left;
    clear: both;
}

.b1c-submit,.b1c{-moz-box-shadow:0 3px 0 #449d44;box-shadow:0 3px 0 #449D44;border-radius: 3px 3px 3px 10px;border:0 none;color:#FFF;cursor:pointer;height:35px;width:173px;margin-left:5px;font-size: 20px;position: relative;top: 20px;z-index: 99;float: left;font-family: 'Roboto Condensed';background: #5CB85C url(../images/green_pattern.png) 0px 0px repeat;}
.b1c-opct:hover{opacity:0.8}
.b1c-submit:active,.b1c:active{-moz-box-shadow:0 0 0 #449d44;box-shadow:0 0 0 #449D44;margin:2px 0px 0 5px}
.b1c-submit:active{ margin: 3px auto 5px !important;}

.b2c-submit,.b2c{-moz-box-shadow:0 3px 0 #962a1c;box-shadow:0 3px 0 #962a1c;border-radius: 3px 3px 10px 10px;border:0 none;color:#FFF;cursor:pointer;height:35px;width: 348px;margin-left:5px;font-size: 20px;position: relative;top: 24px;z-index: 99;float: left;font-family: 'Roboto Condensed';background: #5CB85C url(../images/red_pattern.png) 0px 0px repeat;}
.b2c-opct:hover{opacity:0.8}
.b2c-submit:active,.b2c:active{-moz-box-shadow:0 0 0 #962a1c;box-shadow:0 0 0 #962a1c;margin:2px 0px 0 5px}
.b2c-submit:active{ margin: 3px auto 5px !important;}

#ProductInfo {
    background: #E7DDDD;
    width: 27.5em;
	height: 29.5em;
    float: right;
    border-radius: 10px;
    border: 1px solid #BCBCBC;
	box-shadow: 0 15px 5px -12px rgba(0,0,0,.2);
    position: relative;
    z-index: 1;
    border: 1px solid #DADADA;
    background: -moz-linear-gradient(#fff, #E4E2E2);
    background: -ms-linear-gradient(#fff, #E4E2E2);
    background: -o-linear-gradient(#fff, #E4E2E2);
    background: -webkit-linear-gradient(#FFF, #E4E2E2);
	margin-bottom: 20px;
}
#ProductInfo .advantage img {
    display: block;
    position: relative;
    top: 0px;
    left: 10px;
    float: left;
}
#ProductInfo .p {
    font-size: 23px;
    color: #1A4F5F;
    font-weight: bold;
    float: left;
    position: relative;
    top: 15px;
    left: 40px;
    border-bottom: 1px dotted #1A4F7A;
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
}
#ProductInfo .p:hover {
    color: #449d44;
    border-bottom: 1px dotted #449D44;
}
.advantage {
float: left;
    display: block;
    width: 100%;
    height: 50px !important;
    margin: 5px auto;
    top: 5px;
    position: relative;
}
/* @end */

/* Адаптация под экраны */
@media only screen and (max-width:768px){
	#ProductInfo .p {
    font-size: 20px;
	}
}
/**/

/* Табы */
.section {
	float: none;
	clear: both;
	width: 100%;
    background: #FFF;
    box-shadow:
	0 1px 0px rgba(0,0,0,0.15), /* The top layer shadow */
	0 10px 0 -5px #FFF, /* The second layer */
	0 10px 1px -4px rgba(0,0,0,0.15), /* The second layer shadow */
	0 20px 0 -10px #FFF, /* The third layer */
	0 20px 1px -9px rgba(0,0,0,0.15); /* The third layer shadow */
}
.section img {
	max-width: 100%;
}
ul.tabs {
	height: 35px;
	line-height: 32px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	padding-left: 15px;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 5px -1px 0;
	padding: 0 20px 1px;
	color: #777;
	font-weight: bold;
	cursor: pointer;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;
	position: relative;
	background: -moz-linear-gradient(#fff, #f7f7f7);
	background: -ms-linear-gradient(#fff, #f7f7f7);
	background: -o-linear-gradient(#fff, #f7f7f7);
	background: -webkit-linear-gradient(#FFF, #F7F7F7);
}
.tabs li:hover,
.vertical .tabs li:hover {
	background: -moz-linear-gradient(#e7e7e7, #fff);
	background: -ms-linear-gradient(#e7e7e7, #fff);
	background: -o-linear-gradient(#e7e7e7, #fff);
	background: -webkit-linear-gradient(#E7E7E7, #FFF);
}
.tabs li.current {
	font-weight: bold;
	padding: 0 20px 2px;
	color: #335C7D;
	border: 1px solid #DDD;
	background: -moz-linear-gradient(#e7e7e7, #fff);
	background: -ms-linear-gradient(#e7e7e7, #fff);
	background: -o-linear-gradient(#e7e7e7, #fff);
	background: -webkit-linear-gradient(#E7E7E7, #FFF);
	border-bottom: 2px solid #FFF;
}
.box {
	display: none;
	border: 1px solid #D4D4D4;
	border-width: 0 1px 1px;
	background: #FFF;
	padding: 15px;
	text-align: justify;
	font-size: 12px;
	color: #333;
	overflow: hidden;
	margin-bottom: 20px;
}
.box.visible {
	display: block;
}

.section.vertical {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical .tabs {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical .tabs li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical .tabs li:hover {
	width: 131px;
}
.vertical .tabs li.current {
	width: 133px;
	color: #444;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
	border-right: 1px solid #EFEFEF;
	margin-right: -1px;
}
.vertical .box {
  border-width: 1px;
}
.box ul li {
line-height: 20px;
}
/* Табы @end */

.disclaimer {
    background-color: #dff0d8;
    border: 1px solid #CBDDBC;
    margin-top: 10px;
    height: 100%;
    float: left;
    width: 100%;
    position: relative;
    z-index: 0;
    border-radius: 3px;
}
.disclaimer p {
    font-style: italic;
    padding: 5px 10px;
    color: #468847;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
blockquote H2 {
    font-size: 18px;
    background: #fcfcfc;
    text-indent: 5px;
    line-height: 20px;
    border: 1px solid #E9E9E9;
    color: #404040;
    /*font-family: 'Roboto Condensed';*/
}

.product .features {
    font-weight: 600;
    list-style: none;
    width: 100%;
    display: inline-block;
    clear: both;
    border-bottom: 1px solid #E0E0E0;
    position: relative;
    top: 0;
    /* font-size: 14px; */
}
.product .features li {
    padding: 3px 5px;
    overflow: hidden;
    border-top: 1px solid #e0e0e0;
    background-color: #FAFAFA;
}
.product .features label {
    font-style: normal;
    display: block;
    float: left;
}
.VariantsProduct {
    position: absolute;
    bottom: 0px;
    height: 110px;
    z-index: 1;
    width: 100%;
    float: left;
    text-align: center;
    display: block;
    overflow: hidden;
}
.PriceProduct {
    font-size: 36px;
    font-weight: bold;
    color: #2DA1C4;
    text-align: center;
    width: 100%;
    font-family: 'Roboto Condensed', Arial, sans-serif;
	text-shadow: 0 1px 2px #323232;
}
.TotalPrice {
    font-size: 26px;
    white-space: nowrap;
    float: center;
    font-weight: bold;
    color: #2DA1C4;
    text-align: center;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    text-shadow: 0 1px 2px #323232;
}

.NotAvailable {
    float: left;
    width: 100%;
    margin: 10px auto;
 	font-size: 21px;
    white-space: nowrap;
    font-weight: bold;
    color: #2DA1C4;
    text-align: center;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    text-shadow: 0 1px 2px #5ecceb;
}

.NotAvailable-F {
    float: left;
    width: 100%;
 	margin-top: 3px;
    margin-bottom: 10px;
 	font-size: 21px;
    white-space: nowrap;
    font-weight: bold;
    color: #2DA1C4;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    text-shadow: 0 1px 2px #5ecceb;
}
.ButtonCart {
	font-family: 'Roboto Condensed';
    -moz-box-shadow: 0 3px 0 #449d44;
    box-shadow: 0 3px 0 #449D44;
    border: 0 none;
    color: #FFF;
    cursor: pointer;
    height: 35px;
    width: 173px;
    font-size: 20px;
    position: relative;
	top: 20px;
    margin-right: 5px;
    z-index: 99;
    float: right;
    border-radius: 3px 3px 10px;
	background: #5CB85C url(../images/green_pattern.png) 0px 0px repeat;
}
.ButtonCart:active {
    -moz-box-shadow: 0 0 0 #449d44;
    box-shadow: 0 0 0 #449D44;
    margin: 2px 5px 0 0px;
}
#data {
    position: relative;
    background: #fff;
    z-index: 9;
    overflow: hidden;
    display: none;
	width: 250px;
}

#RekBloc {
 	padding-bottom: 10px;
 	padding-top: 0px;
    margin: 0px auto;
    width: 100%;
    height: 100%;
    float: left;
    display: block;
}
#RekBloc a {
    text-decoration: none;
}
.RekBloc {
	width: 479px;
    height: 60px;
    border: 1px solid #ddd;
    display: inline-block;
    text-align: center;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 24px;
    line-height: 63px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    text-shadow: 0 0 5px #000;
	box-shadow: 0 15px 5px -12px rgba(0,0,0,.2);
    border-radius: 4px;
    background: #DDD url(../images/RekBg.png) 0px 0px repeat;
}
.RekBloc:hover {
    color: #fff;
	background: #0084AC url(../images/RekBg.png) 0px 0px repeat;
}
.RekBloc img {
    vertical-align: middle;
    float: left;
    position: relative;
    top: 4px;
    left: 12px;
}
.icons{    
	position: absolute;
    line-height: normal;
    z-index: 9;
    text-indent: 10px;
    bottom: 10px;
    left: -6px;
}
.IconsHit{text-shadow:-1px -1px rgba(0,0,0,.15);padding:2px 0px;color:#fff;line-height:18px;position:relative;border-bottom:1px solid #008408;background:#4CAF50;bottom:1px;right:5px;z-index:9;}
.IconsHit:after{
    position: absolute;
    content: '';
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 13px solid rgba(0, 0, 0, 0);
    border-left: 10px solid #4CAF50;
    right: -10px;
    top: 0;
}
.IconsNew{text-shadow:-1px -1px rgba(0,0,0,.15);padding:2px 0px;color:#fff;line-height:18px;position:relative;border-bottom:1px solid #82d344;background:#82d344;bottom:3px;right:5px;z-index:9;}
.IconsNew:after{
    position: absolute;
    content: '';
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 13px solid rgba(0, 0, 0, 0);
    border-left: 10px solid #82d344;
    right: -10px;
    top: 0;
}
.IconsSale{text-shadow:-1px -1px rgba(0,0,0,.15);padding:2px 0px;color:#fff;line-height:18px;position:relative;background:#d32348;border-bottom-color:#b41e3d;bottom:2px;right:5px;z-index:9;}
.IconsSale:after{
	position: absolute;
    content: '';
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 13px solid rgba(0, 0, 0, 0);
    border-left: 10px solid #D3234A;
    right: -10px;
    top: 0;
}
.IconsInstall {text-shadow: -1px -1px rgba(0,0,0,.15);padding: 2px 0px;color: #fff;line-height: 18px;position: relative;border-bottom: 1px solid #0079C6;background: #18A5FF;right: 5px;z-index: 9;}
.IconsInstall:after{    position: absolute;
    content: '';
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 13px solid rgba(0, 0, 0, 0);
    border-left: 10px solid #18A5FF;
    right: -10px;
    top: 0;
}
.IconsInstall:before {
    z-index: 0;
    left: 0px;
    position: absolute;
    top: 23px;
    content: '';
    border-top: 5px solid #0065DD;
    border-left: 7px solid rgba(0, 0, 0, 0);
}
#myModalCredit label {
    float: left;
    width: 100%;
}
.CreditInfo {
    width: 100%;
    text-align: center;
    color: red;
    text-transform: uppercase;
}
#myModalCredit H1 {
    padding: 5px 0px;
    line-height: 30px;
    height: 60px;
    font-size: 15px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
    background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
    -webkit-box-shadow: 0 1px whitesmoke;
    box-shadow: 0 1px whitesmoke;
    margin: -30px -40px 10px;
}
#myModalCredit .close-reveal-modal {
    position: absolute;
    top: -15px;
    right: -15px;
    font-size: 40px;
    color: red;
}
.brands_images {
    position: absolute;
    z-index: 2;
    left: 200px;
    top: 238px;
    float: left;
    height: 120px;
    width: 120px;
    text-align: center;
    background: #fff;
    line-height: 120px;
    border: 2px solid #ddd;
    border-radius: 50%;
}
.brands_images:hover {
    border: 2px solid #8f7777;
}
.brands_images img {
    max-width: 83px !important;
    max-height: 83px !important;
    vertical-align: middle;
}
.brand_post {
    position: absolute;
    z-index: 9;
    top: 306px;
    left: 14px;
    height: 55px;
    width: 310px;
    text-align: center;
    background: rgba(0, 132, 172, 0.65);
 	border-radius:0 0 7px 7px;
}
.brand_post .link {
    color: white;
    text-align: center;
    line-height: 55px;
    cursor: pointer;
    font-size: 19px;
    width: 100%;
    float: left;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    text-decoration:none;
    text-shadow: 0 1px 2px #323232;
}
.brand_post:hover {
    background: rgba(0, 132, 172, 0.79);
}
.infotop {
    font-size: 14px;
    font-weight: bold;
    color: #3f3f3f;
    position: absolute;
    float: left;
    z-index: 9;
    top: 25px;
}
#address {
    overflow: visible;
    height: 200px;
}
.torpor {
display: inline-block;
  font-family: arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: rgb(68,68,68);
  text-decoration: none;
  user-select: none;
  padding: .2em 1.2em;
  outline: none;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 2px;
  background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
  transition: all .218s ease 0s;
}
.torpor:hover {
  color: rgb(24,24,24);
  border: 1px solid rgb(198,198,198);
  background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
}
.torpor:active {
  color: rgb(51,51,51);
  border: 1px solid rgb(204,204,204);
  background: rgb(238,238,238) linear-gradient(rgb(238,238,238), rgb(224,224,224));
  box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
}
.phone_text {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 19px/1.2 "droid-sans", Helvetica, sans-serif;
  color: rgba(45, 161, 196, 1);
  text-overflow: clip;
  white-space: normal;
  text-shadow: #cad5e2 1px 1px 0, #cad5e2 1px 2px 0, 
               #cad5e2 1px 1px 0, #cad5e2 1px 2px 0, 
               #cad5e2 1px 1px 0;
}
.next_big_text {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 19px/1.2 "droid-sans", Helvetica, sans-serif;
  color: rgba(48,48,48,1);
  text-overflow: clip;
  white-space: pre;
  text-shadow: 0 0 0 rgba(140,140,140,0.6) , 0 0 0 rgba(0,0,0,0.67) ;
}
.next_text {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 14px/1.2 "droid-sans", Helvetica, sans-serif;
  color: rgba(48,48,48,1);
  text-overflow: clip;
  white-space: pre;
  text-shadow: 0 0 0 rgba(140,140,140,0.6) , 0 0 0 rgba(0,0,0,0.67) ;
}
.link_text {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal 14px/1.2 "droid-sans", Helvetica, sans-serif;
  color: rgba(58, 137, 232, 1);
  text-overflow: clip;
  white-space: normal;
  text-shadow: 0 0 0 rgba(140,140,140,0.6) , 0 0 0 rgba(0,0,0,0.67) ;
  text-decoration: underline;
}
.link_text:hover {
  color: rgba(255, 0, 0, 1);
}
	ul_footer { margin:0; padding:0;
	 color:#000; /* Base text color for the menu */
	}
	ul_footer li { float:left; list-style:none; /* Makes the list items go horizontally in lieu of default vertical display */ }
	ul_footer li:after {
	 content:"|"; /* Or go Facebook style and use "·" (the interpunct character) for separators */
	 color:#666; /* You may want to make the separators a bit more subtle than the base text color */
	}
	ul_footer li:last-child:after { content:""; /* No separator for the last item in the list */ }
	ul_footer li a {
	 margin:0 8px; /* Set margins around the links */
	 color:blue; /* Text colors for the links */
}
.info_b {
 font: normal "droid-sans", Helvetica, sans-serif;
  padding-left: 25px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 10px;
}
.tftable {
 font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #729ea5;border-collapse: collapse;
}
.tftable th {
 font-size:12px;background-color:#acc8cc;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;text-align:left;
}
.tftable tr {
 background-color:#d4e3e5;
}
.tftable td {
 font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;
}
.tftable tr:hover {
 background-color:#ffffff;
}

#zagolovok {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: normal;
}
